Bug 196761 - Unable to install with yum
Summary: Unable to install with yum
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pecl-pdo-sqlite   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-26 23:38 UTC by Christopher Stone
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 10:17:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Stone 2006-06-26 23:38:26 UTC
Description of problem:
I am unable to install this package with yum:

# yum install php-pecl-pdo-sqlite
...
Transaction Check Error:   file /etc/php.d/pdo_sqlite.ini from install of
php-pecl-pdo-sqlite-0.3-4.fc5 conflicts with file from package php-pdo-5.1.4-1
  file /usr/lib64/php/modules/pdo_sqlite.so from install of
php-pecl-pdo-sqlite-0.3-4.fc5 conflicts with file from package php-pdo-5.1.4-1
  file /etc/php.d/pdo.ini from install of php-pecl-pdo-1.0.2-2.fc5 conflicts
with file from package php-pdo-5.1.4-1
  file /usr/lib64/php/modules/pdo.so from install of php-pecl-pdo-1.0.2-2.fc5
conflicts with file from package php-pdo-5.1.4-1

Comment 1 Matthias Saou 2006-06-27 09:17:58 UTC
This package has been removed from FC5 Extras for a while now. Are you using a
local repository or something!?

Comment 2 Christopher Stone 2006-06-27 10:17:38 UTC
hmm strange, I did a yum clean all and now they do not show up.  There must be
some terribly out of date mirrors out there...


Note You need to log in before you can comment on or make changes to this bug.